=== debian/changelog ===
sickle (1.33-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #789707)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jun 2015 21:08:09 +0200

sickle (0.94-1biolinux1.1) trusty; urgency=low

  * Rebuild for Trusty
  * Pass standard CFLAGS to build

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 07 May 2014 16:43:48 +0100

sickle (0.94-0precise2) precise; urgency=low

  * Fix manpage to have more useful info

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 29 Apr 2013 12:47:44 +0100

sickle (0.94-0precise1) precise; urgency=low

  * Initial build for PPA.

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 29 Apr 2013 12:00:14 +0100
