=== debian/control ===
Source: sickle
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Tim Booth <tbooth@ceh.ac.uk>
Section: science
Priority: optional
Build-Depends: zlib1g-dev,
               help2man (>= 1.40.4),
               debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/sickle/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/sickle/trunk/
Homepage: https://github.com/najoshi/sickle

Package: sickle
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: windowed adaptive trimming tool for FASTQ files using quality
 Most modern sequencing technologies produce reads that have deteriorating
 quality towards the 3'-end. Incorrectly called bases here negatively impact
 assembles, mapping, and downstream bioinformatics analyses.
 .
 Sickle is a tool that uses sliding windows along with quality and length
 thresholds to determine when quality is sufficiently low to trim the 3'-end
 of reads. It will also discard reads based upon the length threshold. It takes
 the quality values and slides a window across them whose length is 0.1 times
 the length of the read. If this length is less than 1, then the window is set
 to be equal to the length of the read. Otherwise, the window slides along the
 quality values until the average quality in the window drops below the
 threshold. At that point the algorithm determines where in the window the drop
 occurs and cuts both the read and quality strings there. However, if the cut
 point is less than the minimum length threshold, then the read is discarded
 entirely.
 .
 Sickle supports four types of quality values: Illumina, Solexa, Phred, and
 Sanger. Note that the Solexa quality setting is an approximation (the actual
 conversion is a non-linear transformation). The end approximation is close.
 .
 Sickle also supports gzipped file inputs.
