=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# export DH_VERBOSE=1

override_dh_clean:
	dh_clean
	rm -f README.help2man sickle.1

override_dh_auto_build:
	dh_auto_build
	echo '[DESCRIPTION]' > README.help2man
	grep -A200 '^## Usage' README.md >> README.help2man
	help2man --no-discard-stderr -i README.help2man \
	     -n "windowed adaptive trimming tool for FASTQ files using quality" \
	     ./sickle > sickle.1

get-orig-source:
	echo Source was donloaded from GitHub.  There is no script to fetch it (yet)
