=== debian/watch ===
version=3

https://github.com/najoshi/sickle/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
