=== debian/changelog ===
sickle (1.33+git20150314.f3d6ae3-2) unstable; urgency=medium

  * Team Upload.

  [ Steffen Moeller ]
  * d/u/metadata: yamllint
  * Update metadata with ref to conda

  [ Nilesh Patra ]
  * Update upstream/metadata
  * Add "Rules-Requires-Root:no"
  * Add autopkgtests

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 27 Jun 2020 21:10:17 +0530

sickle (1.33+git20150314.f3d6ae3-1) unstable; urgency=medium

  * Use git mode in watch file to include some interesting commits
    after latest release
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Wed, 24 Oct 2018 19:31:53 +0200

sickle (1.33-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 18 Nov 2017 16:50:07 +0100
