=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Section: science
 Priority: optional
 Build-Depends: zlib1g-dev,
-               help2man (>= 1.40.4),
-               debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/sickle/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/sickle/trunk/
+               help2man,
+               debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/sickle
+Vcs-Git: https://salsa.debian.org/med-team/sickle.git
 Homepage: https://github.com/najoshi/sickle
+Rules-Requires-Root: no
 
 Package: sickle
 Architecture: any
