=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@
@@ -16,6 +18,3 @@
 	help2man --no-discard-stderr -i README.help2man \
 	     -n "windowed adaptive trimming tool for FASTQ files using quality" \
 	     ./sickle > sickle.1
-
-get-orig-source:
-	echo Source was donloaded from GitHub.  There is no script to fetch it (yet)
